body 
{
	color: #1E1E1E;
	font: normal normal normal 0.75em/1.73em Verdana, Arial, Geneva, Helvetica, sans-serif;
	overflow-x: hidden;
	margin: 0px;
	overflow: hidden;
	height:100%; 
}

fullscreen
{ 
	margin:0; 
	padding:0; 
	height:100%; 
}

statsWindow
{
	position: albolute;
	left: 0px;
	right: 0px;
}

.propsPanel
{
	text-shadow: 2px 2px 2px black;
	color: #FFFFFF;
}

.label
{
	text-shadow: 1px 1px 1px black;
	color: #FFFFFF;
}

.title
{
	text-shadow: 0px 0px 6px black;
	color: #FFFFFF;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.myButton:active {
	position:relative;
	top:1px;
}